src-git-full base https://github.com/openwrt/openwrt.git^8843108ff0fffb2abdc87465c323c97c7821df05
src-git packages https://git.openwrt.org/feed/packages.git^4b61c3b9d840a3744ef0fbfba1552485d8df68a7
src-git luci https://git.openwrt.org/project/luci.git^04a39dc9ce8ebffcd91317fc9642dacf97c8dcd3
src-git routing https://git.openwrt.org/feed/routing.git^6b1a1f800a370b6760688938b7fd9b6e37bec521
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
